<script setup>
const { params, query } = useRoute()
const { path } = params
const router = useRouter()
router.replace({
  path: `/${path}`,
  query
})

// export default {
//   created () {
//     const { params, query } = this.$route
//     const { path } = params
//     this.$router.replace({ path: '/' + path, query })
//   },
//   render: function (h) {
//     return h() // avoid warning message
//   }
// }
</script>
